Home » RDBMS Server » Server Administration » OLAP Catalog is Invalid (Oracle 9i 9.2.0.1.0)
OLAP Catalog is Invalid [message #293236] Fri, 11 January 2008 05:04
amit_nanote
Messages: 56
Registered: July 2005
Location: Indore
Member

Hi All,

I am trying to implement OLAP.
I am getting this

Oracle9i Catalog Views VALID 9.2.0.1.0
Oracle9i Packages and Types VALID 9.2.0.1.0
Oracle Workspace Manager VALID 9.2.0.1.0
JServer JAVA Virtual Machine VALID 9.2.0.1.0
Oracle XDK for Java VALID 9.2.0.2.0
Oracle9i Java Packages VALID 9.2.0.1.0
Oracle interMedia LOADED 9.2.0.1.0
Spatial LOADED 9.2.0.1.0
Oracle Text VALID 9.2.0.1.0
Oracle XML Database INVALID 9.2.0.1.0
Oracle Ultra Search VALID 9.2.0.1.0
Oracle Data Mining LOADED 9.2.0.1.0
OLAP Analytic Workspace LOADED 9.2.0.1.0
Oracle OLAP API LOADED 9.2.0.1.0
OLAP Catalog INVALID 9.2.0.1.0
Oracle9i Real Application Clusters INVALID 9.2.0.1.0

after executing
select comp_name, status, version from DBA_REGISTRY;

How to make Olap catalog valid.

I am not getting satisfactory document on implementation of OLAP on 9201 Oracle 9i. How to set the environment for OLAP on this environment.
Is this environment is able to support OLAP?

PLease reply.

Regards
Amit Nanote
Previous Topic: Error in Partitioning - 00439
Next Topic: date of database refresh
Goto Forum:
  


Current Time: Tue Dec 06 14:10:34 CST 2016

Total time taken to generate the page: 0.11141 seconds